<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="True"/>
	<property name="AllowTopSoilDecorations" value="False"/>
	<property name="TraderArea" value="False"/>
	<property name="ExcludeDistantPOIMesh" value="False"/>
	<property name="Zoning" value="ResidentialNew,ResidentialOld"/>
	<property name="YOffset" value="-24"/>
	<property name="DistantPOIYOffset" value="0"/>
	<property name="AllowedBiomes" value="pine_forest,forest"/>
	<property name="AllowedTownships" value="city,rural,town,wilderness"/>
	<property name="EditorGroups" value="Wilderness" />
	<property name="SleeperIsBossVolume" value="False,False" />
	<property name="DifficultyTier" value="1" />
	<property name="ExcludePOICulling" value="False" />
</prefab>
